@charset "UTF-8";

/* -----------------------------
  コンポーネント調整
----------------------------- */
@media all and (min-width: 768px), print {
  .l-container img {
    max-width: calc(1056 / var(--font-size) * 1rem);
  }
  .c-tab__contents__container {
    padding-top: calc(30 / var(--font-size) * 1rem);
  }
}
@media all and (max-width: 767px) {
  .c-tab__contents__container {
    padding-top: calc(30 / var(--font-size) * 1rem);
  }
  .c-block-heading .u-text-decoration-circle--m.u-title--s{
    padding-left: 0;
  }
  .c-block-heading .u-text-decoration-circle--m:before {
    position: relative;
  }
}

/* -----------------------------
  トリガールームの確認
----------------------------- */
@media all and (min-width: 768px), print {
  .application-tab {
    margin-top: calc(30 / var(--font-size) * 1rem);
  }

  .application-top-box__inner {
    display: flex;
    gap: calc(19 / var(--font-size) * 1rem);
  }

  .application-top-box__contents {
    max-width: calc(100% - calc(185 / var(--font-size) * 1rem) - calc(20 / var(--font-size) * 1rem));
    width: 100%;
  }

  .application-top-box__image {
    max-width: calc(185 / var(--font-size) * 1rem);
    width: 100%;
  }

  .application-table {
  }

  .application-table .c-image__body {
  }

  .application-table img {
    max-width: 100% !important;
  }

  .c-image__button .c-btn.--size-xxs {
    width: calc(180 / var(--font-size) * 1rem) !important;
  }

  .feature-list{
    padding-left: calc(28 / var(--font-size) * 1rem);
  }

  .feature-list__item {
    display: flex;
  }
  .feature-list__item__title {
    font-weight: 700;
    flex-shrink: 0;
    color: var(--main-color);
  }
  .feature-list__item__title:after {
    content: "：";
  }

  .detail-list__item {
    display: flex;
  }
  .detail-list__item__title {
    font-weight: 700;
    flex-shrink: 0;
    max-width: calc(172 / var(--font-size) * 1rem);
    width: 100%;
    padding-right: calc(18 / var(--font-size) * 1rem);
    position: relative;
    margin-right: calc(14 / var(--font-size) * 1rem);
  }
  .detail-list__item__title:before {
    content: "・";
  }
  .detail-list__item__title:after {
    content: "：";
    position: absolute;
    top: 0;
    right: 0;
  }

  .detail-caption {
    font-size: calc(var(--text-size-s) / var(--font-size) * 1rem);
    font-weight: 700;
    color: var(--main-color);
    display: flex;
    gap: calc(4 / var(--font-size) * 1rem);
    margin-bottom: calc(18 / var(--font-size) * 1em);
  }
  .detail-caption:before {
    content: "";
    background-color: var(--main-color);
    display: block;
    max-width: calc(18 / var(--font-size) * 1rem);
    width: 100%;
    height: calc(12 / var(--font-size) * 1rem);
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    flex-shrink: 0;
    position: relative;
    top: calc(5 / var(--font-size) * 1rem);
  }

  .trigger-room-name-wrap{
    position: relative;
    width:100%;
  }
  .trigger-room-name-image{
    max-width:calc(404 / var(--font-size) * 1rem);
    width:100%;
    height: calc(45 / var(--font-size) * 1rem);
    position: absolute;
    top:calc(-9 / var(--font-size) * 1rem);
    right:0;
  }
}

@media all and (max-width: 767px) {
  .application-tab {
    margin-top: calc(30 / var(--font-size) * 1rem);
  }

  .application-top-box__inner {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: calc(19 / var(--font-size) * 1rem);
  }

  .application-top-box__contents {
    max-width: none;
    width: 100%;
  }

  .application-top-box__image {
    max-width: calc(260 / var(--font-size) * 1rem);
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .application-table {
  }

  .application-table .c-image__body {
    width: calc(1280 / var(--font-size) * 1rem);
    position: relative;
  }

  .application-table img {
    max-width: 100% !important;
  }

  .c-image__button .c-btn.--size-xxs {
  }

  .feature-list{
    padding-left: calc(22 / var(--font-size) * 1rem);
  }

  .feature-list__item {
    display: flex;
  }
  .feature-list__item__title {
    font-weight: 700;
    flex-shrink: 0;
    color: var(--main-color);
  }
  .feature-list__item__title:after {
    content: "：";
  }

  .detail-list__item {
    display: flex;
  }
  .detail-list__item__title {
    font-weight: 700;
    flex-shrink: 0;
    max-width: calc(150 / var(--font-size) * 1rem);
    width: 100%;
    padding-right: calc(18 / var(--font-size) * 1rem);
    position: relative;
    margin-right: calc(14 / var(--font-size) * 1rem);
  }
  .detail-list__item__title:before {
    content: "・";
  }
  .detail-list__item__title:after {
    content: "：";
    position: absolute;
    top: 0;
    right: 0;
  }

  .detail-caption {
    font-size: calc(var(--text-size-s) / var(--font-size) * 1rem);
    font-weight: 700;
    color: var(--main-color);
    display: flex;
    gap: calc(4 / var(--font-size) * 1rem);
    margin-bottom: calc(18 / var(--font-size) * 1em);
  }
  .detail-caption:before {
    content: "";
    background-color: var(--main-color);
    display: block;
    max-width: calc(18 / var(--font-size) * 1rem);
    width: 100%;
    height: calc(12 / var(--font-size) * 1rem);
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    flex-shrink: 0;
    position: relative;
    top: calc(5 / var(--font-size) * 1rem);
  }

  .trigger-room-name-image{
    margin-bottom: calc(6 / var(--font-size) * 1rem);
  }
}
